@media screen and (min-width: 769px), print {
  .about .info_list dl {
    padding: 13px 0;
    font-size: 1.6rem;
    letter-spacing: 0.05em;
    line-height: 1.625;
    border-top: 1px solid #ddddbd;
  }
  .about .info_list dl:last-of-type {
    border-bottom: 1px solid #ddddbd;
  }
  .about .info_list dl dt {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 0 20px 0 30px;
    border-right: 1px solid #ddddbd;
  }
  .about .info_list dl dd {
    width: -webkit-calc(100% - 136px);
    width: -moz-calc(100% - 136px);
    width: calc(100% - 136px);
    padding: 0 20px 0 30px;
  }
  .about .info_list.stl02 dl {
    padding: 13px 0 11px;
    border-color: #dfe0e0;
  }
  .about .info_list.stl02 dl dt {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
       -moz-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    width: 212px;
    padding: 0 0 0 20px;
    border-right: 1px solid #dfe0e0;
  }
  .about .info_list.stl02 dl dd {
    padding: 0;
  }
  .about .info_list.stl02 dl dd .list_date li {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .about .info_list.stl02 dl dd .list_date li .date {
    width: 260px;
    text-align: right;
    padding-right: 27px;
    border-right: 1px solid #dfe0e0;
  }
  .about .info_list.stl02 dl dd .list_date li .text {
    width: -webkit-calc(100% - 76px);
    width: -moz-calc(100% - 76px);
    width: calc(100% - 76px);
    padding-left: 30px;
    padding-right: 20px;
  }
  .about .list_number {
    counter-reset: num;
  }
  .about .list_number li {
    padding-left: 16px;
    text-indent: -16px;
  }
  .about .list_number li:before {
    counter-increment: num;
    content: counter(num) ".";
  }
  .about p.indent {
    padding-left: 16px;
    text-indent: -16px;
  }
  .about p.space {
    margin-bottom: 10px;
  }
  .about .map {
    width: 100%;
    height: 300px;
    border: none;
    margin-top: 10px;
  }
  .about_initiative {
    padding-bottom: 73px;
  }
  .about_initiative .section_title {
    margin-bottom: 57px;
  }
  .about_initiative p {
    font-size: 1.6rem;
    letter-spacing: 0.05em;
    line-height: 1.625;
  }
  .about_initiative p:not(:last-of-type) {
    margin-bottom: 26px;
  }
  .about_initiative p .idx {
    display: block;
    text-indent: -15px;
    padding-left: 15px;
    margin-left: 16px;
  }
  .about_overview {
    background-color: #f9f4cf;
    padding: 80px 0;
  }
  .about_overview .section_title {
    margin-bottom: 60px;
  }
  .about_overview .section_title span {
    padding: 0 85px;
  }
  .about_history {
    padding: 80px 0 150px;
  }
  .about_history .section_title {
    margin-bottom: 68px;
  }
  .about_history .section_title span {
    padding: 0 85px;
  }
}

@media screen and (max-width: 768px) {
  .about .info_list dl {
    padding: 2.60417vw 3.90625vw;
    font-size: 3.38542vw;
    letter-spacing: 0.05em;
    line-height: 1.625;
    border-top: 1px solid #ddddbd;
  }
  .about .info_list dl:last-of-type {
    border-bottom: 1px solid #ddddbd;
  }
  .about .info_list dl dt {
    padding-bottom: 1.30208vw;
    border-bottom: 1px solid #ddddbd;
  }
  .about .info_list dl dd {
    padding-top: 1.30208vw;
  }
  .about .info_list.stl02 {
    width: 100%;
    display: block;
  }
  .about .info_list.stl02 dl {
    padding: 2.60417vw 0;
    border-color: #dfe0e0;
  }
  .about .info_list.stl02 dl dt {
    -webkit-box-align: start;
       -moz-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    width: 26.04167vw;
    padding: 0;
    border-bottom: 0;
    border-right: 1px solid #dfe0e0;
  }
  .about .info_list.stl02 dl dd {
    padding: 0;
  }
  .about .info_list.stl02 dl dd .list_date li {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .about .info_list.stl02 dl dd .list_date li .date {
    width: 26.04167vw;
    text-align: right;
    padding-right: 3.90625vw;
    border-right: 1px solid #dfe0e0;
  }
  .about .info_list.stl02 dl dd .list_date li .text {
    width: -webkit-calc(100% - 26.04167vw);
    width: -moz-calc(100% - 26.04167vw);
    width: calc(100% - 26.04167vw);
    padding-left: 3.90625vw;
    padding-right: 2.60417vw;
  }
  .about .list_number {
    counter-reset: num;
  }
  .about .list_number li {
    padding-left: 3.90625vw;
    text-indent: -3.90625vw;
  }
  .about .list_number li:before {
    counter-increment: num;
    content: counter(num) ".";
  }
  .about p.indent {
    padding-left: 3.90625vw;
    text-indent: -3.90625vw;
  }
  .about p.space {
    margin-bottom: 2.60417vw;
  }
  .about .map {
    width: 100%;
    height: 65.10417vw;
    border: none;
    margin-top: 3.90625vw;
  }
  .about_initiative {
    padding-bottom: 11.71875vw;
  }
  .about_initiative .section_title {
    margin-bottom: 7.8125vw;
  }
  .about_initiative p {
    font-size: 3.38542vw;
    letter-spacing: 0.05em;
    line-height: 1.625;
  }
  .about_initiative p:not(:last-of-type) {
    margin-bottom: 4.6875vw;
  }
  .about_initiative p .idx {
    display: block;
    text-indent: -3.90625vw;
    padding-left: 3.90625vw;
    margin-left: 3.90625vw;
  }
  .about_overview {
    background-color: #f9f4cf;
    padding: 10.41667vw 0;
  }
  .about_overview .section_title {
    margin-bottom: 7.8125vw;
  }
  .about_overview .section_title span {
    padding: 0 13.02083vw;
  }
  .about_history {
    padding: 10.41667vw 0 19.53125vw;
  }
  .about_history .section_title {
    margin-bottom: 7.8125vw;
  }
  .about_history .section_title span {
    padding: 0 13.02083vw;
  }
}
